Sun, 07 Mar 2021 16:36:55 CET | login

Information for build polkit-pkla-compat-0.1-4.el7

ID561
Package Namepolkit-pkla-compat
Version0.1
Release4.el7
Epoch
SummaryRules for polkit to add compatibility with pklocalauthority
DescriptionA polkit JavaScript rule and associated helpers that mostly provide compatibility with the .pkla file format supported in polkit <= 0.105 for users of later polkit releases.
Built bykojiadmin
State complete
Volume DEFAULT
StartedWed, 30 Jan 2019 17:51:40 CET
CompletedWed, 30 Jan 2019 17:51:40 CET
Tags
built-by-centos
centos-7.2
centos-7.5
v7.6-base
v7.99-base
v8.0-base
v8.1-base
v8.2-base
RPMs
src
polkit-pkla-compat-0.1-4.el7.src.rpm (info) (download)
x86_64
polkit-pkla-compat-0.1-4.el7.x86_64.rpm (info) (download)
Changelog * Fri Jan 24 2014 Daniel Mach <dmach@redhat.com> - 0.1-4 - Mass rebuild 2014-01-24 * Fri Dec 27 2013 Daniel Mach <dmach@redhat.com> - 0.1-3 - Mass rebuild 2013-12-27 * Thu May 09 2013 Miloslav Trmač <mitr@redhat.com> - 0.1-2 - Add a comment above License about SRPM-only licenses - Reword Summary: to avoid a rpmlint warning - Move INSTALL= to the %install section * Tue May 07 2013 Miloslav Trmač <mitr@redhat.com> - 0.1-1 - Initial package